RubyGems Navigation menu

cocoapods-core 1.4.0.rc.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.8.3 - October 04, 2019 (96,5 ko)
  2. 1.8.2 - October 03, 2019 (96,5 ko)
  3. 1.8.1 - September 27, 2019 (96,5 ko)
  4. 1.8.0 - September 23, 2019 (96,5 ko)
  5. 1.8.0.beta.2 - August 27, 2019 (96,5 ko)
  6. 1.4.0.rc.1 - December 16, 2017 (87 ko)
Voir toutes les versions (143)

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Eloy Duran, Fabio Pelosin

Total de contrôle SHA 256:

206e163d2da589b892c13fad32021073d45a18c78eede982d6e4a6d5ae50dbd0

Total de téléchargements 17 844 524

Pour cette version 26 344

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.0.0

Liens: